Image is used to add images to the end/start of trend lines. Allows you to display image anywhere on chart's plot area.

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
balloonColor | Color | #000000 | Roll-over balloon color.
balloonText | String |  | Roll-over text.
color | Color | #000000 | Color of an image. Works only if an image is generated using SVG path (using svgPath property on an Image)
height | Number | 20 | Height of an image.
offsetX | Number | 0 | Horizontal offset.
offsetY | Number | 0 | Vertical offset.
outlineColor | Color |  | Color of image outline. Works only if an image is generated using SVG path (using svgPath property on an Image)
rotation | Number | 0 | Rotation of an image.
svgPath | String |  | Svg path of an image. Will not work with IE8.
url | String |  | Url of an image.
width | Number | 20 | Width on an image.

### Methods

Image class does not have any methods.

### Events

Image class does not have any events.